<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.q.q.q.q.A.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.q.q.q.q.A.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.28&quot;"/>
    </annotation>
  </item>
</root>
